[EventCalendar] WP 2.7

Rick Boatright rboatright at gmail.com
Fri Dec 12 23:53:05 UTC 2008


3.1.4 works fine in 2.7
3.2, the developmental branch also works.  But yes, 3.1.0 is NOT compatible
with 2.7.

But 3.1.4 is, and if you just use the auto-upgrader, you should be all
good.

Rick


On Fri, Dec 12, 2008 at 5:39 PM, Radovan Fišer <rfiser at gmail.com> wrote:

> Hi all, I have installed Event Calendar 3.1.0 which is not compatible
> with WP 2.7 to which I upgraded today. As far as I know, neither 3.1.4
> is. What is the prospect to future concerning compatibility of this
> great plugin and new WP?
>
> I say is not compatible... I mean that the area for putting in dates
> is above the administration itself and that the form does not appear
> (toggle out) after clicking on the sign plus or so. It is just
> displayed, not reacting. I use Opera.
>
> See
> http://radekf.net/wp-content/upload/2008/12/event-calendar-does-not-toggle-out-and-is-strangely-positioned.gif
>
> Thanks for answer (and hope as well),
> Radovan Fiser
>
> --
> // radekf.net
>
> _______________________________________________
> Blog: http://wpcal.firetree.net/
> EventCalendar at firetree.net mailing list
> Unsubscribe: http://penguin.firetree.net/eventcalendar
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://penguin.firetree.net/pipermail/eventcalendar/attachments/20081212/ef11e524/attachment.html


More information about the EventCalendar mailing list